<!DOCTYPE html>
<html lang="=en" id="asfur_angel">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Asfur Angel</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Asfur Angel</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Asfur Angelfish is also called the Arabian Angelfish, or Crescent Angelfish. 
                        Originating in the Red Sea, but also found in the Indo-Pacific. Being hermaphroditic, 
                        the Asfur Angelfish is indistinguishable from male to female and very difficult to 
                        breed in an aquarium setting. The Asfur has a good temperament towards other species 
                        (can be very aggressive towards its own kind, unless in a matched pair), but obtains 
                        a large size, so must only be kept in a suitably large aquarium. Being from the Red 
                        Sea the Asfur can handle higher salinity levels up to 1.025 without any adverse 
                        effects. In the wild the Asfur is commonly found around semi-protected inshore reefs 
                        with rich soft and hard coral growth, it can occasionally be found in patches of silt 
                        bottom areas. The Asfur has a dark blue & purple body, black face, yellow tail, and a 
                        predominant yellow crescent bisecting the body vertically. Often confused with 
                        Pomocanthus maculosus, the Asfur Angelfish has a bright yellow tail. As with some 
                        other Pomacanthus, the coloration of the juvenile differs markedly from the adult.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        A shy fish that does best when not kept with other Asfurs due to territorial behavior, 
                        the Asfur Angel requires a minimum of a 100 gallon tank with numerous hiding places 
                        and live rock for grazing. The Asfur Angelfish is prone to nip at stony and soft 
                        corals (sessile invertebrates) and clam mantles, but may be kept with small polyped 
                        stony corals and somewhat noxious soft corals. Like most Angels the Asfur is 
                        territorial to other Angels of the same size, but will do well with most other 
                        species. Keep in mind that at a max size of about 16 inches, the Asfur should not be 
                        kept with extremely small or very sensitive species. Overall the Asfur has a very 
                        good temperament and can be easily kept in most FOWLR, reef and predatory aquariums.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        In a restricted reef environment, the Asfur requires a diet of vegetables, meats, and 
                        angelfish preparations containing spongiform products. Once settled into the aquarium 
                        environment the Asfur is a ready feeder. Specimens do best when introduced to aquarium 
                        life at a young age. Can be destructive to sponges and some corals. Proper foods 
                        include: meaty foods such as clam, shrimp, brine, vegetable/algae blends and angel 
                        formulas containing sponge matter.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/asfur_angel.webp" alt="Asfur Angel">
                </aside> 
            </div>
        </div>
    </body>   
</html>